CVE List

CVE-2019-10370

Moderate 6.5

Jenkins Mask Passwords Plugin 2.12.0 and earlier transmits globally configured passwords in plain text as part of the configuration form, potentially resulting in their exposure.

Published August 7, 2019.

Affected software

Jenkins Mask Passwords

Reference links

Sign Up for Alerts